* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

h1 {
  color: #ed5428;
  font-weight: 600;
  font-size: 3rem;
  opacity: 0.8;
}
h2,
p {
  color: #b0ade2;
  font-weight: 500;
  opacity: 0.8;
}

h3 {
  color: #ed5428;
  font-weight: 600;
  opacity: 0.8;
}

main {
  font-family: "Poppins", sans-serif;
  min-height: 100vh;
  background: linear-gradient(to right top, #04031f, #050422);
  display: flex;
  align-items: center;
  justify-content: center;
}

.glass {
  background: darkgray;
  min-height: 80vh;
  width: 90%;
  background: linear-gradient(
    to right bottom,
    rgba(75, 75, 95, 0.7),
    rgba(75, 75, 95, 0.3)
  );
  border-radius: 2rem;
  z-index: 5;
  backdrop-filter: blur(2rem);
  -webkit-backdrop-filter: blur(20px);
  display: flex;
}
.circle1,
.circle2 {
  background: black;
  background: linear-gradient(
    to right bottom,
    rgba(0, 255, 255, 0.3),
    rgba(0, 255, 255, 0.1)
  );
  height: 20rem;
  width: 20rem;
  position: absolute;
  border-radius: 50%;
}

.circle1 {
  top: 2%;
  right: 1%;
}
.circle2 {
  bottom: 3%;
  left: 1%;
}
.dashboard {
  flex: .5;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-evenly;
  text-align: center;
  background: linear-gradient(
    to right bottom,
    rgba(25, 25, 25, 0.4),
    rgba(25, 25, 25, 0.1)
  );
  border-radius: 2rem;
  border-top-right-radius: 0rem;
  border-bottom-right-radius: 0rem;
  backdrop-filter: blur(2rem);
  -webkit-backdrop-filter: blur(20px);
}
.link {
  display: flex;
  margin: 2rem 0rem;
  padding: 1rem 5rem;
  align-items: center;
}
.link h2 {
  padding: 0rem 2rem;
}

.games {
  flex: 2;
}

.pro {
  background: linear-gradient(to right top, #04031f, #050422);
  border-radius: 1rem;
  color: white;
  padding: 1rem;
  position: relative;
}

.pro img {
  position: absolute;
  top: -10%;
  right: 10%;
}
.pro h2 {
  width: 40%;
  color: white;
  font-weight: 600;
}

/* GAMES */
.status {
  margin-bottom: 3rem;
}

.status input {
  background: linear-gradient(
    to right bottom,
    rgba(255, 255, 255, 0.7),
    rgba(255, 255, 255, 0.3)
  );
  border: none;
  width: 50%;
  padding: 0.5rem;
  border-radius: 2rem;
}

.games {
  margin: 5rem;
  display: flex;
  flex-direction: column;
  justify-content: space-evenly;
}

.card {
  display: flex;
  background: linear-gradient(
    to left top,
    rgba(0, 0, 0, 0.8),
    rgba(0, 0, 0, 0.5)
  );
  border-radius: 1rem;
  margin: 2rem 0rem;
  padding: 2rem;
  box-shadow: 6px 6px 7px rgba(0, 0, 25, 0.7);
  justify-content: space-between;
}

.progress {
  background: linear-gradient(to right top, #65dfc9, #6cdbeb);
  width: 100%;
  height: 25%;
  border-radius: 1rem;
  position: relative;
  overflow: hidden;
}
.progress::after {
  content: "";
  width: 100%;
  height: 100%;
  background: rgb(236, 236, 236);
  position: absolute;
  left: 60%;
}
.card-info {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.percentage {
  font-weight: bold;
  background: linear-gradient(to right top, #65dfc9, #439a8a);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:hover { text-decoration: underline; }
a:active { text-decoration: underline; }



@media (max-width: 500px) {
    h1 {
      color: #ed5428;
      font-weight: 400;
      font-size: 24px;
      opacity: 0.8;
    }
    h2,
    p {
      color: #b0ade2;
      font-weight: 200;
      font-size: 12px;
      opacity: 0.8;
    }
    
    h3 {
      color: #ed5428;
      font-weight: 400;
      font-size: 10px;
      opacity: 0.8;
    }
    
    .user {
      flex: .1;
      display: flex;
      flex-direction: row;
      align-items: first;
      justify-content: space-evenly;
      text-align: center;
      
    }
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
    
}
